从基本系统升级到breezy后动行urxvt出现如下错误!

为当前最终发行版之前的所有版本提供支持
回复
头像
yonsan
帖子: 887
注册时间: 2005-07-01 18:56
来自: 广州市
送出感谢: 0
接收感谢: 3 次

从基本系统升级到breezy后动行urxvt出现如下错误!

#1

帖子 yonsan » 2005-08-26 9:31

图片屏幕运行的是xterm ,由于安装rxvt-unicode后没法运行,所以只好先用xterm了! 不知是源的问题还是我的系统没设置好。
升级到breezy并有使用rxvt-unicode的兄弟有这样的情况吗?
附件
urxvt.png
回复

回到 “老旧版本支持”